Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 464976 - FTBFS xdx-2.4-2.fc9
Summary: FTBFS xdx-2.4-2.fc9
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: xdx
Version: 10
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Robert 'Bob' Jensen
QA Contact: Fedora Extras Quality Assurance
URL: http://linux.dell.com/files/fedora/Fi...
Whiteboard:
Depends On:
Blocks: F10FTBFS
TreeView+ depends on / blocked
 
Reported: 2008-10-01 15:45 UTC by FTBFS
Modified: 2008-12-21 18:08 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-12-21 18:08:16 UTC


Attachments (Terms of Use)
root.log (deleted)
2008-10-01 15:45 UTC, FTBFS
no flags Details
build.log (deleted)
2008-10-01 15:45 UTC, FTBFS
no flags Details
mock.log (deleted)
2008-10-01 15:45 UTC, FTBFS
no flags Details
root.log (deleted)
2008-10-01 15:45 UTC, FTBFS
no flags Details
build.log (deleted)
2008-10-01 15:45 UTC, FTBFS
no flags Details
mock.log (deleted)
2008-10-01 15:45 UTC, FTBFS
no flags Details

Description FTBFS 2008-10-01 15:45:27 UTC
xdx-2.4-2.fc9.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.

Comment 1 FTBFS 2008-10-01 15:45:32 UTC
Created attachment 318359 [details]
root.log

root.log for i386

Comment 2 FTBFS 2008-10-01 15:45:33 UTC
Created attachment 318360 [details]
build.log

build.log for i386

Comment 3 FTBFS 2008-10-01 15:45:34 UTC
Created attachment 318361 [details]
mock.log

mock.log for i386

Comment 4 FTBFS 2008-10-01 15:45:36 UTC
Created attachment 318362 [details]
root.log

root.log for x86_64

Comment 5 FTBFS 2008-10-01 15:45:37 UTC
Created attachment 318363 [details]
build.log

build.log for x86_64

Comment 6 FTBFS 2008-10-01 15:45:38 UTC
Created attachment 318364 [details]
mock.log

mock.log for x86_64

Comment 7 Bug Zapper 2008-11-26 03:20:20 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 8 Sindre Pedersen Bjørdal 2008-12-21 18:08:16 UTC
New upstream release 2.4.1 seems to fix this issue, closing.


Note You need to log in before you can comment on or make changes to this bug.